.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.143066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.132324;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758210;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.614400px;}
.ls17{letter-spacing:-0.569600px;}
.ls12{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.079200px;}
.ls25{letter-spacing:0.188000px;}
.lsf{letter-spacing:0.204000px;}
.ls10{letter-spacing:0.204400px;}
.lsa{letter-spacing:0.208000px;}
.ls26{letter-spacing:0.256000px;}
.ls29{letter-spacing:0.264000px;}
.ls2c{letter-spacing:0.291200px;}
.ls2b{letter-spacing:0.304000px;}
.ls27{letter-spacing:0.312000px;}
.ls30{letter-spacing:0.321200px;}
.ls32{letter-spacing:0.323400px;}
.ls2f{letter-spacing:0.325600px;}
.ls31{letter-spacing:0.327800px;}
.ls14{letter-spacing:0.344400px;}
.ls15{letter-spacing:0.352000px;}
.ls16{letter-spacing:0.352800px;}
.ls4{letter-spacing:0.355600px;}
.ls7{letter-spacing:0.358400px;}
.ls9{letter-spacing:0.361200px;}
.ls3{letter-spacing:0.364000px;}
.ls1{letter-spacing:0.366800px;}
.ls5{letter-spacing:0.369600px;}
.ls2{letter-spacing:0.372400px;}
.lsb{letter-spacing:0.375200px;}
.ls13{letter-spacing:0.378000px;}
.ls23{letter-spacing:0.380800px;}
.lsd{letter-spacing:0.383600px;}
.ls8{letter-spacing:0.386400px;}
.lsc{letter-spacing:0.389200px;}
.ls11{letter-spacing:0.392000px;}
.ls1c{letter-spacing:0.403200px;}
.ls1b{letter-spacing:0.408800px;}
.ls21{letter-spacing:0.420000px;}
.lse{letter-spacing:0.425600px;}
.ls1e{letter-spacing:0.467600px;}
.ls28{letter-spacing:0.476000px;}
.ls22{letter-spacing:0.478800px;}
.ls1f{letter-spacing:0.492800px;}
.ls6{letter-spacing:0.498400px;}
.ls20{letter-spacing:0.501200px;}
.ls0{letter-spacing:0.520800px;}
.ls24{letter-spacing:0.534800px;}
.ls1d{letter-spacing:0.565600px;}
.ls1a{letter-spacing:0.568400px;}
.ls2a{letter-spacing:0.579600px;}
.ls2e{letter-spacing:0.816000px;}
.ls2d{letter-spacing:5.652000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws71{word-spacing:-5.148000px;}
.ws25{word-spacing:-3.200400px;}
.ws62{word-spacing:-2.111200px;}
.ws53{word-spacing:-1.598800px;}
.ws1e{word-spacing:-1.573600px;}
.ws43{word-spacing:-1.363600px;}
.ws3{word-spacing:-1.346800px;}
.ws34{word-spacing:-1.184400px;}
.ws6{word-spacing:-1.164800px;}
.ws3e{word-spacing:-1.111600px;}
.wse{word-spacing:-0.940800px;}
.ws4{word-spacing:-0.784000px;}
.ws1{word-spacing:-0.708400px;}
.ws11{word-spacing:-0.632800px;}
.ws44{word-spacing:-0.568400px;}
.ws19{word-spacing:-0.512400px;}
.ws63{word-spacing:-0.490000px;}
.ws1a{word-spacing:-0.476000px;}
.ws1c{word-spacing:-0.414400px;}
.wsc{word-spacing:-0.308000px;}
.ws77{word-spacing:-0.266200px;}
.ws32{word-spacing:-0.229600px;}
.ws60{word-spacing:-0.173600px;}
.ws78{word-spacing:-0.129800px;}
.ws6d{word-spacing:-0.098000px;}
.ws6e{word-spacing:-0.033600px;}
.ws0{word-spacing:0.000000px;}
.ws5a{word-spacing:0.064400px;}
.ws4b{word-spacing:0.067200px;}
.ws1b{word-spacing:0.198800px;}
.ws73{word-spacing:0.200200px;}
.wsa{word-spacing:0.243600px;}
.ws5c{word-spacing:0.324800px;}
.ws31{word-spacing:0.341600px;}
.ws4c{word-spacing:0.350000px;}
.ws41{word-spacing:0.400400px;}
.ws4f{word-spacing:0.439600px;}
.ws48{word-spacing:0.442400px;}
.ws49{word-spacing:0.448000px;}
.ws5{word-spacing:0.450800px;}
.ws58{word-spacing:0.509600px;}
.ws39{word-spacing:0.520800px;}
.ws7{word-spacing:0.529200px;}
.ws2e{word-spacing:0.540400px;}
.ws42{word-spacing:0.543200px;}
.ws75{word-spacing:0.550000px;}
.ws4a{word-spacing:0.593600px;}
.ws24{word-spacing:0.599200px;}
.ws2c{word-spacing:0.624400px;}
.ws61{word-spacing:0.632800px;}
.ws6c{word-spacing:0.635600px;}
.ws3f{word-spacing:0.644000px;}
.ws36{word-spacing:0.666400px;}
.ws4d{word-spacing:0.680400px;}
.ws4e{word-spacing:0.686000px;}
.ws65{word-spacing:0.691600px;}
.ws12{word-spacing:0.700000px;}
.ws1d{word-spacing:0.719600px;}
.ws38{word-spacing:0.722400px;}
.ws5f{word-spacing:0.756000px;}
.ws59{word-spacing:0.775600px;}
.ws16{word-spacing:0.778400px;}
.ws1f{word-spacing:0.800800px;}
.ws3a{word-spacing:0.823200px;}
.ws22{word-spacing:0.890400px;}
.ws50{word-spacing:0.898800px;}
.ws23{word-spacing:0.900000px;}
.ws51{word-spacing:0.901600px;}
.ws18{word-spacing:0.915600px;}
.ws6f{word-spacing:0.921200px;}
.ws47{word-spacing:0.943600px;}
.ws2a{word-spacing:0.982800px;}
.ws2f{word-spacing:0.999600px;}
.ws3c{word-spacing:1.024800px;}
.ws5b{word-spacing:1.100400px;}
.ws3d{word-spacing:1.134000px;}
.ws6a{word-spacing:1.139600px;}
.ws5d{word-spacing:1.173200px;}
.wsd{word-spacing:1.198400px;}
.ws54{word-spacing:1.299200px;}
.ws8{word-spacing:1.341200px;}
.ws30{word-spacing:1.388800px;}
.ws74{word-spacing:1.399200px;}
.ws10{word-spacing:1.400000px;}
.ws72{word-spacing:1.441000px;}
.ws55{word-spacing:1.615600px;}
.ws29{word-spacing:1.699600px;}
.wsf{word-spacing:1.758400px;}
.ws57{word-spacing:1.800400px;}
.ws46{word-spacing:1.822800px;}
.ws37{word-spacing:1.906800px;}
.wsb{word-spacing:1.999200px;}
.ws70{word-spacing:2.000000px;}
.ws66{word-spacing:2.133600px;}
.ws45{word-spacing:2.200800px;}
.ws64{word-spacing:2.268000px;}
.ws17{word-spacing:2.321200px;}
.ws33{word-spacing:2.399600px;}
.ws28{word-spacing:2.517200px;}
.ws2d{word-spacing:2.522800px;}
.ws14{word-spacing:2.581600px;}
.ws56{word-spacing:2.654400px;}
.ws5e{word-spacing:2.774800px;}
.ws2b{word-spacing:2.800000px;}
.ws52{word-spacing:3.000000px;}
.ws27{word-spacing:3.175200px;}
.ws68{word-spacing:3.217200px;}
.ws15{word-spacing:3.466400px;}
.ws26{word-spacing:3.645600px;}
.ws76{word-spacing:3.955600px;}
.ws67{word-spacing:4.001200px;}
.ws2{word-spacing:4.062800px;}
.ws9{word-spacing:4.186000px;}
.ws40{word-spacing:4.403200px;}
.ws21{word-spacing:4.480000px;}
.ws3b{word-spacing:4.519200px;}
.ws69{word-spacing:5.418000px;}
.ws35{word-spacing:5.798800px;}
.ws6b{word-spacing:6.218800px;}
.ws20{word-spacing:6.398000px;}
.ws13{word-spacing:6.400800px;}
._0{width:14.156800px;}
._3{width:38.981600px;}
._2{width:66.312400px;}
._1{width:74.788000px;}
._6{width:81.547200px;}
._4{width:98.319200px;}
._7{width:107.628000px;}
._5{width:124.779200px;}
._8{width:315.994800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:22.000000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:64.000000px;}
.fs7{font-size:68.000000px;}
.fs6{font-size:88.000000px;}
.fs2{font-size:92.000000px;}
.y0{bottom:27.300521px;}
.y96{bottom:35.249870px;}
.y8a{bottom:45.848655px;}
.y95{bottom:49.124878px;}
.y89{bottom:59.338324px;}
.y94{bottom:59.723904px;}
.y88{bottom:72.827993px;}
.y93{bottom:73.406363px;}
.y92{bottom:84.005389px;}
.y87{bottom:89.786756px;}
.y91{bottom:94.604414px;}
.y86{bottom:103.276425px;}
.y90{bottom:108.479422px;}
.y8f{bottom:119.078448px;}
.y85{bottom:120.427415px;}
.y84{bottom:133.917084px;}
.y83{bottom:147.406753px;}
.y82{bottom:164.557743px;}
.y81{bottom:181.708733px;}
.y80{bottom:195.198402px;}
.y7f{bottom:212.157164px;}
.y7e{bottom:225.646834px;}
.y45{bottom:239.907662px;}
.y7d{bottom:243.376113px;}
.y44{bottom:253.397331px;}
.y43{bottom:271.511708px;}
.y7c{bottom:272.860515px;}
.y7b{bottom:286.350184px;}
.y42{bottom:297.527499px;}
.y7a{bottom:303.308946px;}
.y79{bottom:316.798615px;}
.y41{bottom:327.012382px;}
.y78{bottom:333.949605px;}
.y40{bottom:340.502051px;}
.y77{bottom:347.439274px;}
.y3f{bottom:357.653041px;}
.y76{bottom:364.590264px;}
.y3e{bottom:371.142711px;}
.y75{bottom:381.741254px;}
.y3d{bottom:388.101473px;}
.y74{bottom:395.230924px;}
.y3c{bottom:401.591142px;}
.y73{bottom:408.720593px;}
.y3b{bottom:418.742132px;}
.y72{bottom:425.679355px;}
.y3a{bottom:432.231801px;}
.y71{bottom:439.169024px;}
.y39{bottom:445.721470px;}
.y70{bottom:452.658693px;}
.y38{bottom:462.872460px;}
.y6f{bottom:470.387972px;}
.y37{bottom:476.362129px;}
.y36{bottom:493.513119px;}
.y6e{bottom:499.679986px;}
.y35{bottom:507.002789px;}
.y6d{bottom:516.830976px;}
.y34{bottom:523.961551px;}
.y6c{bottom:534.560255px;}
.y33{bottom:541.112541px;}
.y32{bottom:554.602210px;}
.y6b{bottom:563.852590px;}
.y31{bottom:571.753200px;}
.y6a{bottom:581.003580px;}
.y30{bottom:588.904190px;}
.y69{bottom:598.154570px;}
.y2f{bottom:602.393859px;}
.y68{bottom:615.305560px;}
.y2e{bottom:620.316009px;}
.y2c{bottom:620.701428px;}
.y67{bottom:632.842130px;}
.y2d{bottom:633.805678px;}
.y2b{bottom:650.956989px;}
.y66{bottom:662.326532px;}
.y2a{bottom:664.446658px;}
.y29{bottom:677.936327px;}
.y65{bottom:679.285294px;}
.y28{bottom:691.425996px;}
.y64{bottom:692.774963px;}
.y63{bottom:706.264632px;}
.y27{bottom:708.576986px;}
.y62{bottom:723.415622px;}
.y26{bottom:726.113556px;}
.y61{bottom:736.905291px;}
.y60{bottom:754.634571px;}
.y25{bottom:756.561666px;}
.y24{bottom:770.051335px;}
.y23{bottom:783.541005px;}
.y5f{bottom:793.369513px;}
.y22{bottom:800.691995px;}
.y5e{bottom:811.483890px;}
.y21{bottom:814.181664px;}
.y20{bottom:831.140426px;}
.y5d{bottom:836.921873px;}
.y1f{bottom:844.630095px;}
.y5c{bottom:854.072863px;}
.y1e{bottom:861.781085px;}
.y5b{bottom:867.562533px;}
.y1d{bottom:875.270754px;}
.y5a{bottom:881.052202px;}
.y1c{bottom:888.760423px;}
.y59{bottom:894.541871px;}
.y1b{bottom:905.911413px;}
.y58{bottom:911.692861px;}
.y1a{bottom:919.401082px;}
.y57{bottom:925.182530px;}
.y19{bottom:936.552073px;}
.y56{bottom:942.333520px;}
.y18{bottom:950.041742px;}
.y55{bottom:955.823189px;}
.y17{bottom:963.531411px;}
.y54{bottom:969.312858px;}
.y16{bottom:977.021080px;}
.y53{bottom:982.802527px;}
.y15{bottom:993.979842px;}
.y52{bottom:996.292196px;}
.y14{bottom:1007.469511px;}
.y51{bottom:1013.250959px;}
.y13{bottom:1025.198791px;}
.y50{bottom:1030.401949px;}
.y4f{bottom:1043.891618px;}
.y12{bottom:1055.646901px;}
.y4e{bottom:1061.042608px;}
.y11{bottom:1069.136570px;}
.y4d{bottom:1074.532277px;}
.y10{bottom:1082.626239px;}
.y4c{bottom:1088.021946px;}
.yf{bottom:1099.585644px;}
.y4b{bottom:1105.172936px;}
.ye{bottom:1113.075313px;}
.y4a{bottom:1122.131698px;}
.yd{bottom:1130.226303px;}
.y49{bottom:1139.860978px;}
.yc{bottom:1143.715972px;}
.yb{bottom:1160.866962px;}
.ya{bottom:1174.356631px;}
.y48{bottom:1186.689400px;}
.y9{bottom:1191.507621px;}
.y8{bottom:1204.997290px;}
.y7{bottom:1218.486959px;}
.y47{bottom:1219.642735px;}
.y8c{bottom:1226.387569px;}
.y6{bottom:1235.445721px;}
.y46{bottom:1250.476264px;}
.y5{bottom:1252.596712px;}
.y8b{bottom:1259.919032px;}
.y4{bottom:1270.711089px;}
.y3{bottom:1284.200758px;}
.y8d{bottom:1293.835915px;}
.y2{bottom:1297.690427px;}
.y8e{bottom:1298.460944px;}
.y1{bottom:1315.804804px;}
.hb{height:20.281250px;}
.hc{height:20.517578px;}
.h3{height:25.812500px;}
.h2{height:26.113281px;}
.h8{height:29.843750px;}
.h4{height:37.304688px;}
.h7{height:41.035156px;}
.ha{height:51.066406px;}
.h6{height:59.687500px;}
.h9{height:66.085938px;}
.h5{height:69.089844px;}
.h1{height:1298.380648px;}
.h0{height:1352.018142px;}
.w1{width:902.523098px;}
.w0{width:956.000000px;}
.x0{left:26.497564px;}
.x8{left:36.310014px;}
.xb{left:38.622207px;}
.xc{left:75.044314px;}
.x7{left:77.356828px;}
.x6{left:86.414178px;}
.x4{left:118.404286px;}
.x5{left:163.883581px;}
.x9{left:393.785923px;}
.xa{left:409.395397px;}
.x2{left:491.682860px;}
.x3{left:500.740049px;}
.x1{left:541.786864px;}
.xd{left:600.755989px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.510115pt;}
.ls17{letter-spacing:-0.472919pt;}
.ls12{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.065757pt;}
.ls25{letter-spacing:0.156090pt;}
.lsf{letter-spacing:0.169374pt;}
.ls10{letter-spacing:0.169706pt;}
.lsa{letter-spacing:0.172695pt;}
.ls26{letter-spacing:0.212548pt;}
.ls29{letter-spacing:0.219190pt;}
.ls2c{letter-spacing:0.241773pt;}
.ls2b{letter-spacing:0.252401pt;}
.ls27{letter-spacing:0.259043pt;}
.ls30{letter-spacing:0.266681pt;}
.ls32{letter-spacing:0.268508pt;}
.ls2f{letter-spacing:0.270334pt;}
.ls31{letter-spacing:0.272161pt;}
.ls14{letter-spacing:0.285943pt;}
.ls15{letter-spacing:0.292253pt;}
.ls16{letter-spacing:0.292917pt;}
.ls4{letter-spacing:0.295242pt;}
.ls7{letter-spacing:0.297567pt;}
.ls9{letter-spacing:0.299892pt;}
.ls3{letter-spacing:0.302216pt;}
.ls1{letter-spacing:0.304541pt;}
.ls5{letter-spacing:0.306866pt;}
.ls2{letter-spacing:0.309191pt;}
.lsb{letter-spacing:0.311515pt;}
.ls13{letter-spacing:0.313840pt;}
.ls23{letter-spacing:0.316165pt;}
.lsd{letter-spacing:0.318490pt;}
.ls8{letter-spacing:0.320814pt;}
.lsc{letter-spacing:0.323139pt;}
.ls11{letter-spacing:0.325464pt;}
.ls1c{letter-spacing:0.334763pt;}
.ls1b{letter-spacing:0.339412pt;}
.ls21{letter-spacing:0.348711pt;}
.lse{letter-spacing:0.353361pt;}
.ls1e{letter-spacing:0.388232pt;}
.ls28{letter-spacing:0.395206pt;}
.ls22{letter-spacing:0.397531pt;}
.ls1f{letter-spacing:0.409155pt;}
.ls6{letter-spacing:0.413804pt;}
.ls20{letter-spacing:0.416129pt;}
.ls0{letter-spacing:0.432402pt;}
.ls24{letter-spacing:0.444026pt;}
.ls1d{letter-spacing:0.469598pt;}
.ls1a{letter-spacing:0.471923pt;}
.ls2a{letter-spacing:0.481222pt;}
.ls2e{letter-spacing:0.677496pt;}
.ls2d{letter-spacing:4.692658pt;}
.ws71{word-spacing:-4.274204pt;}
.ws25{word-spacing:-2.657180pt;}
.ws62{word-spacing:-1.752855pt;}
.ws53{word-spacing:-1.327428pt;}
.ws1e{word-spacing:-1.306505pt;}
.ws43{word-spacing:-1.132149pt;}
.ws3{word-spacing:-1.118201pt;}
.ws34{word-spacing:-0.983366pt;}
.ws6{word-spacing:-0.967093pt;}
.ws3e{word-spacing:-0.922923pt;}
.wse{word-spacing:-0.781113pt;}
.ws4{word-spacing:-0.650928pt;}
.ws1{word-spacing:-0.588160pt;}
.ws11{word-spacing:-0.525392pt;}
.ws44{word-spacing:-0.471923pt;}
.ws19{word-spacing:-0.425428pt;}
.ws63{word-spacing:-0.406830pt;}
.ws1a{word-spacing:-0.395206pt;}
.ws1c{word-spacing:-0.344062pt;}
.wsc{word-spacing:-0.255722pt;}
.ws77{word-spacing:-0.221017pt;}
.ws32{word-spacing:-0.190629pt;}
.ws60{word-spacing:-0.144134pt;}
.ws78{word-spacing:-0.107768pt;}
.ws6d{word-spacing:-0.081366pt;}
.ws6e{word-spacing:-0.027897pt;}
.ws0{word-spacing:0.000000pt;}
.ws5a{word-spacing:0.053469pt;}
.ws4b{word-spacing:0.055794pt;}
.ws1b{word-spacing:0.165057pt;}
.ws73{word-spacing:0.166219pt;}
.wsa{word-spacing:0.202253pt;}
.ws5c{word-spacing:0.269670pt;}
.ws31{word-spacing:0.283619pt;}
.ws4c{word-spacing:0.290593pt;}
.ws41{word-spacing:0.332438pt;}
.ws4f{word-spacing:0.364984pt;}
.ws48{word-spacing:0.367309pt;}
.ws49{word-spacing:0.371959pt;}
.ws5{word-spacing:0.374283pt;}
.ws58{word-spacing:0.423103pt;}
.ws39{word-spacing:0.432402pt;}
.ws7{word-spacing:0.439376pt;}
.ws2e{word-spacing:0.448675pt;}
.ws42{word-spacing:0.451000pt;}
.ws75{word-spacing:0.456646pt;}
.ws4a{word-spacing:0.492845pt;}
.ws24{word-spacing:0.497495pt;}
.ws2c{word-spacing:0.518417pt;}
.ws61{word-spacing:0.525392pt;}
.ws6c{word-spacing:0.527716pt;}
.ws3f{word-spacing:0.534691pt;}
.ws36{word-spacing:0.553289pt;}
.ws4d{word-spacing:0.564912pt;}
.ws4e{word-spacing:0.569562pt;}
.ws65{word-spacing:0.574211pt;}
.ws12{word-spacing:0.581185pt;}
.ws1d{word-spacing:0.597459pt;}
.ws38{word-spacing:0.599783pt;}
.ws5f{word-spacing:0.627680pt;}
.ws59{word-spacing:0.643954pt;}
.ws16{word-spacing:0.646278pt;}
.ws1f{word-spacing:0.664876pt;}
.ws3a{word-spacing:0.683474pt;}
.ws22{word-spacing:0.739268pt;}
.ws50{word-spacing:0.746242pt;}
.ws23{word-spacing:0.747238pt;}
.ws51{word-spacing:0.748567pt;}
.ws18{word-spacing:0.760191pt;}
.ws6f{word-spacing:0.764840pt;}
.ws47{word-spacing:0.783438pt;}
.ws2a{word-spacing:0.815984pt;}
.ws2f{word-spacing:0.829933pt;}
.ws3c{word-spacing:0.850856pt;}
.ws5b{word-spacing:0.913624pt;}
.ws3d{word-spacing:0.941521pt;}
.ws6a{word-spacing:0.946170pt;}
.ws5d{word-spacing:0.974067pt;}
.wsd{word-spacing:0.994990pt;}
.ws54{word-spacing:1.078680pt;}
.ws8{word-spacing:1.113551pt;}
.ws30{word-spacing:1.153072pt;}
.ws74{word-spacing:1.161707pt;}
.ws10{word-spacing:1.162371pt;}
.ws72{word-spacing:1.196412pt;}
.ws55{word-spacing:1.341376pt;}
.ws29{word-spacing:1.411118pt;}
.wsf{word-spacing:1.459938pt;}
.ws57{word-spacing:1.494809pt;}
.ws46{word-spacing:1.513407pt;}
.ws37{word-spacing:1.583149pt;}
.wsb{word-spacing:1.659866pt;}
.ws70{word-spacing:1.660530pt;}
.ws66{word-spacing:1.771453pt;}
.ws45{word-spacing:1.827247pt;}
.ws64{word-spacing:1.883041pt;}
.ws17{word-spacing:1.927211pt;}
.ws33{word-spacing:1.992304pt;}
.ws28{word-spacing:2.089943pt;}
.ws2d{word-spacing:2.094593pt;}
.ws14{word-spacing:2.143412pt;}
.ws56{word-spacing:2.203855pt;}
.ws5e{word-spacing:2.303819pt;}
.ws2b{word-spacing:2.324742pt;}
.ws52{word-spacing:2.490795pt;}
.ws27{word-spacing:2.636257pt;}
.ws68{word-spacing:2.671129pt;}
.ws15{word-spacing:2.878031pt;}
.ws26{word-spacing:3.026814pt;}
.ws76{word-spacing:3.284196pt;}
.ws67{word-spacing:3.322056pt;}
.ws2{word-spacing:3.373201pt;}
.ws9{word-spacing:3.475489pt;}
.ws40{word-spacing:3.655823pt;}
.ws21{word-spacing:3.719587pt;}
.ws3b{word-spacing:3.752134pt;}
.ws69{word-spacing:4.498376pt;}
.ws35{word-spacing:4.814541pt;}
.ws6b{word-spacing:5.163252pt;}
.ws20{word-spacing:5.312035pt;}
.ws13{word-spacing:5.314360pt;}
._0{width:11.753895pt;}
._3{width:32.365058pt;}
._2{width:55.056864pt;}
._1{width:62.093858pt;}
._6{width:67.705785pt;}
._4{width:81.630990pt;}
._7{width:89.359761pt;}
._5{width:103.599802pt;}
._8{width:262.359420pt;}
.fs8{font-size:18.265830pt;}
.fs0{font-size:23.247420pt;}
.fs5{font-size:26.568480pt;}
.fs1{font-size:33.210600pt;}
.fs4{font-size:36.531660pt;}
.fs3{font-size:53.136960pt;}
.fs7{font-size:56.458020pt;}
.fs6{font-size:73.063319pt;}
.fs2{font-size:76.384379pt;}
.y0{bottom:22.666667pt;}
.y96{bottom:29.266733pt;}
.y8a{bottom:38.066533pt;}
.y95{bottom:40.786667pt;}
.y89{bottom:49.266533pt;}
.y94{bottom:49.586667pt;}
.y88{bottom:60.466533pt;}
.y93{bottom:60.946733pt;}
.y92{bottom:69.746733pt;}
.y87{bottom:74.546800pt;}
.y91{bottom:78.546733pt;}
.y86{bottom:85.746800pt;}
.y90{bottom:90.066667pt;}
.y8f{bottom:98.866667pt;}
.y85{bottom:99.986667pt;}
.y84{bottom:111.186667pt;}
.y83{bottom:122.386667pt;}
.y82{bottom:136.626533pt;}
.y81{bottom:150.866400pt;}
.y80{bottom:162.066400pt;}
.y7f{bottom:176.146667pt;}
.y7e{bottom:187.346667pt;}
.y45{bottom:199.186933pt;}
.y7d{bottom:202.066667pt;}
.y44{bottom:210.386933pt;}
.y43{bottom:225.426667pt;}
.y7c{bottom:226.546533pt;}
.y7b{bottom:237.746533pt;}
.y42{bottom:247.026667pt;}
.y7a{bottom:251.826800pt;}
.y79{bottom:263.026800pt;}
.y41{bottom:271.506933pt;}
.y78{bottom:277.266667pt;}
.y40{bottom:282.706933pt;}
.y77{bottom:288.466667pt;}
.y3f{bottom:296.946800pt;}
.y76{bottom:302.706533pt;}
.y3e{bottom:308.146800pt;}
.y75{bottom:316.946400pt;}
.y3d{bottom:322.227067pt;}
.y74{bottom:328.146400pt;}
.y3c{bottom:333.427067pt;}
.y73{bottom:339.346400pt;}
.y3b{bottom:347.666933pt;}
.y72{bottom:353.426667pt;}
.y3a{bottom:358.866933pt;}
.y71{bottom:364.626667pt;}
.y39{bottom:370.066933pt;}
.y70{bottom:375.826667pt;}
.y38{bottom:384.306800pt;}
.y6f{bottom:390.546667pt;}
.y37{bottom:395.506800pt;}
.y36{bottom:409.746667pt;}
.y6e{bottom:414.866800pt;}
.y35{bottom:420.946667pt;}
.y6d{bottom:429.106667pt;}
.y34{bottom:435.026933pt;}
.y6c{bottom:443.826667pt;}
.y33{bottom:449.266800pt;}
.y32{bottom:460.466800pt;}
.y6b{bottom:468.147067pt;}
.y31{bottom:474.706667pt;}
.y6a{bottom:482.386933pt;}
.y30{bottom:488.946533pt;}
.y69{bottom:496.626800pt;}
.y2f{bottom:500.146533pt;}
.y68{bottom:510.866667pt;}
.y2e{bottom:515.026667pt;}
.y2c{bottom:515.346667pt;}
.y67{bottom:525.426667pt;}
.y2d{bottom:526.226667pt;}
.y2b{bottom:540.466800pt;}
.y66{bottom:549.906533pt;}
.y2a{bottom:551.666800pt;}
.y29{bottom:562.866800pt;}
.y65{bottom:563.986800pt;}
.y28{bottom:574.066800pt;}
.y64{bottom:575.186800pt;}
.y63{bottom:586.386800pt;}
.y27{bottom:588.306667pt;}
.y62{bottom:600.626667pt;}
.y26{bottom:602.866667pt;}
.y61{bottom:611.826667pt;}
.y60{bottom:626.546667pt;}
.y25{bottom:628.146667pt;}
.y24{bottom:639.346667pt;}
.y23{bottom:650.546667pt;}
.y5f{bottom:658.706933pt;}
.y22{bottom:664.786533pt;}
.y5e{bottom:673.746667pt;}
.y21{bottom:675.986533pt;}
.y20{bottom:690.066800pt;}
.y5d{bottom:694.866933pt;}
.y1f{bottom:701.266800pt;}
.y5c{bottom:709.106800pt;}
.y1e{bottom:715.506667pt;}
.y5b{bottom:720.306800pt;}
.y1d{bottom:726.706667pt;}
.y5a{bottom:731.506800pt;}
.y1c{bottom:737.906667pt;}
.y59{bottom:742.706800pt;}
.y1b{bottom:752.146533pt;}
.y58{bottom:756.946667pt;}
.y1a{bottom:763.346533pt;}
.y57{bottom:768.146667pt;}
.y19{bottom:777.586400pt;}
.y56{bottom:782.386533pt;}
.y18{bottom:788.786400pt;}
.y55{bottom:793.586533pt;}
.y17{bottom:799.986400pt;}
.y54{bottom:804.786533pt;}
.y16{bottom:811.186400pt;}
.y53{bottom:815.986533pt;}
.y15{bottom:825.266667pt;}
.y52{bottom:827.186533pt;}
.y14{bottom:836.466667pt;}
.y51{bottom:841.266800pt;}
.y13{bottom:851.186667pt;}
.y50{bottom:855.506667pt;}
.y4f{bottom:866.706667pt;}
.y12{bottom:876.466667pt;}
.y4e{bottom:880.946533pt;}
.y11{bottom:887.666667pt;}
.y4d{bottom:892.146533pt;}
.y10{bottom:898.866667pt;}
.y4c{bottom:903.346533pt;}
.yf{bottom:912.947467pt;}
.y4b{bottom:917.586400pt;}
.ye{bottom:924.147467pt;}
.y4a{bottom:931.666667pt;}
.yd{bottom:938.387333pt;}
.y49{bottom:946.386667pt;}
.yc{bottom:949.587333pt;}
.yb{bottom:963.827200pt;}
.ya{bottom:975.027200pt;}
.y48{bottom:985.266667pt;}
.y9{bottom:989.267067pt;}
.y8{bottom:1000.467067pt;}
.y7{bottom:1011.667067pt;}
.y47{bottom:1012.626667pt;}
.y8c{bottom:1018.226667pt;}
.y6{bottom:1025.747333pt;}
.y46{bottom:1038.226667pt;}
.y5{bottom:1039.987200pt;}
.y8b{bottom:1046.066667pt;}
.y4{bottom:1055.026933pt;}
.y3{bottom:1066.226933pt;}
.y8d{bottom:1074.226667pt;}
.y2{bottom:1077.426933pt;}
.y8e{bottom:1078.066667pt;}
.y1{bottom:1092.466667pt;}
.hb{height:16.838812pt;}
.hc{height:17.035027pt;}
.h3{height:21.431215pt;}
.h2{height:21.680943pt;}
.h8{height:24.778221pt;}
.h4{height:30.972776pt;}
.h7{height:34.070054pt;}
.ha{height:42.398649pt;}
.h6{height:49.556442pt;}
.h9{height:54.868840pt;}
.h5{height:57.362879pt;}
.h1{height:1078.000000pt;}
.h0{height:1122.533333pt;}
.w1{width:749.333333pt;}
.w0{width:793.733333pt;}
.x0{left:22.000000pt;}
.x8{left:30.146933pt;}
.xb{left:32.066667pt;}
.xc{left:62.306667pt;}
.x7{left:64.226667pt;}
.x6{left:71.746667pt;}
.x4{left:98.306933pt;}
.x5{left:136.066800pt;}
.x9{left:326.946667pt;}
.xa{left:339.906667pt;}
.x2{left:408.227067pt;}
.x3{left:415.746933pt;}
.x1{left:449.826667pt;}
.xd{left:498.786667pt;}
}
